a:link {
	color: #0066FF;
	text-decoration: none;
}

a:hover, a:active {
	color:#FF0000;
	text-decoration: underline;
}

a:visited
{
	text-decoration: none;
	color: #999999;
}


/***************************** body *****************************/


body {
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-color: #FFFFFF;
}

body, p, ul, ol, .table {
	font-family: Tahoma;
	font-size: 75%;
	line-height: 130%;
	color: #666666;
}

ul, ol {
	margin-left:30px;
	padding-left:0px;
}

#SearchLayer {
	position: relative;
	width:110px;
	z-index:2;
	display:none;
	font-weight:bold;
	font-size:10pt;
	text-align:center;
	color: #000000;
	padding: 1 0 1 0;
	top: 0px;
}

/***************************** headings *****************************/

h1,h2,h3,h4,h5,h6 {
	color: #E6B115;
	line-height: 120%;
	font-weight: bold;
}

h1 {
	font-size: 120%;
	border-bottom: thin solid #E6B115;
	padding-left: 30px;
	background-image: url(images/ITis-Logo-bullet.gif);
	background-repeat: no-repeat;
	background-position: left 60%;
}
h2 {
	font-size: 110%;
}
h3 {
	font-size: 100%;
}
h4, .heading-sub {
	font-size: 90%;
}
h5 {
	font-size: 80%;
}


.firstPara {
	border-bottom: solid #E6B115 1;
	padding-bottom: 2%;
	font-weight:bold;
	color: #E6B115;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.date {
	font-size: 8pt;
	color: #999999;
	text-align: right;
}
